package com.imdroid.sideslope.service;

import com.imdroid.secapi.dto.GnssSingleData;

public interface GnssSingleBufferService {
    void addData(GnssSingleData data);
    void flush();
    void clear();
    int getBufferSize();
}
